
body
{
    padding: 0;
    margin: 0;
    font: 0.7em Arial, sans-serif;
    line-height: 1.5em;
    background: #F0F0F0;
    color: #454545;
}
a
{
    color: #0E4D8B;
    background: inherit;
}
a:hover
{
    color: #000;
    background: inherit;
}
a.title
{
    color: #B41A1A;
    background: #FFF;
}

h1
{
    font: bold 2em Arial, Sans-Serif;
    letter-spacing: -1px;
    padding: 16px 0 0 8px;
    margin: 0;
}
h2
{
    margin: 0;
    padding: 0;
    font: normal 1.6em Arial, Sans-Serif;
    letter-spacing: -1px;
}
h1 a
{
    color: #FFF;
    background: inherit;
}
h1 a, h2 a
{
    text-decoration: none;
}
h1 a:hover, h2 a:hover
{
    color: #BFE1ED;
    background: inherit;
}
h3
{
    font: 90% Arial, Sans-Serif;
    margin: 0 0 10px 0;
    padding: 0;
    color: #5f5f5f;
    background: #FFF;
}
p
{
    margin: 0 0 0px 0;
    line-height: 1.5em;
}
form
{
    margin: 0;
}
.sf_search
{
    clear: both;
    background: #CA090D repeat-x bottom left;
    color: #FFE4E0;
    min-height: 61px;
    height: auto !important;
    height: 61px;
    border-top: 1px solid #AA1717;
    border-bottom: 1px solid #000;
    padding: 8px 0 6px 15px;
    position: relative;
    border-top: 0px;
}
.sf_search span
{
    padding-top: 3px;
}
.FromSelector
{
    float: left;
    width: 200px;
    padding: 15px 0px 10px 10px;
}

.ToSelector
{
    float: left;
    width: 200px;
    padding: 15px 0px 10px 10px;
}

.LanguageDrop table
{
    width: 150px !important;
    border: solid 1px black;
}


.sf_search input
{
    clear: both;
    width: 379px;
    color: #808080;
    font-size: 20px;
    margin: 0px 0px 0px 10px;
    text-align: left;
}

input.submit
{
    height: 24px;
    text-align: center;
    font-size: 17px;
    font-weight: bold;
    width: 100px;
    border: none;
    background: #D96855 url(button.gif);
    color: #FFF;
    vertical-align: middle;
}
/* layout
   ------ */

#wikiled.content
{
    margin: 10px auto;
    width: 918px;
    background: #FFF url(big_middle.gif) repeat-y;
    color: #454545;
}

#wikiled .logo
{
    padding: 18px 0 0 3px;
}

/* header */
#wikiled .header_top
{
    background: #FEFEFE url(big_top.gif) no-repeat;
    color: #FFF;
    height: 15px;
}
#wikiled .header
{
    padding: 0px 10px 0 10px;
}
#wikiled .header_bottom
{
    clear: both;
    background: #FEFEFE url(big_bottom.gif) no-repeat;
    color: #FFF;
    height: 15px;
}

#wikiled .sf_left
{
    float: left;
    width: 260px;
    height: 95px;
    background: #5BB2D1 url(logobg.gif) repeat-x;
    color: #FFF;
    border-top: 1px solid #137DA2;
    border-bottom: 1px solid #000;
    margin: 0 0 0 10px;
}
#wikiled .sf_left_bottom
{
    text-align: right;
    float: right;
    width: 250px;
    height: 30px;
    background: #5BB2D1 url(logobg.gif) repeat-x;
    color: #FFF;
    border-top: 1px solid #137DA2;
    border-bottom: 1px solid #000;
    margin: 0 1px 0 0px;
    padding: 12px 10px 5px 0;
}

#wikiled .sf_right
{
    width: 637px;
    float: right;
}

#wikiled .italic
{
    font-style: italic;
}

#wikiled .Advertisment
{
    padding: 10px 10px 10px 20px;
    height: 100px;
}

#wikiled .TNum
{
    font-style: italic;
}

#wikiled .menuLanguage
{
    height: 10px;
}
.menuLanguage a img
{
    border: none;
}
.welcome table
{
    width: 100%;
    text-align: center;
}

#wikiled .subheader
{
    padding: 8px;
    background: #f0f0f0;
    color: #808080;
}

/* left side
   --------- */

#wikiled .left
{
    float: left;
    width: 735px;
    margin: 0 0 10px 0;
}

#wikiled .left2
{
    float: left;
    width: 845px;
    margin: 0 0 10px 0;
}

#wikiled .box_top
{
    background: #F0F0F0 url(leftbox_top.gif) no-repeat;
    color: #808080;
    height: 40px;
    width: 159px;
}

#wikiled .box_top h2
{
    color: #808080;
    background: inherit;
    padding: 7px 0 0 5px;
    margin: 0;
}

#wikiled .box
{
    overflow: hidden;
    border-left: 2px solid #F0F0F0;
    border-right: 2px solid #F0F0F0;
    padding: 0 4px 0 7px;
    margin: 0;
    width: 144px;
    color: #595959;
    background: #FFF;
}

#wikiled .box_bottom
{
    background: #FFF url(leftbox_bottom.gif) no-repeat;
    color: #000;
    height: 13px;
    width: 160px;
    margin: 0 0 7px 0;
}

/* left and central column */
#wikiled .left_side
{
    float: left;
    width: 159px;
    padding: 0px 5px 8px 8px;
}

#wikiled .right_side2
{
    float: right;
    width: 555px;
    margin: 0 5px 0 0;
    text-align: justify;
}

#wikiled .right_side
{
    float: left;
    width: 545px;
    margin: 0 5px 0 0;
    text-align: justify;
}


#wikiled .highlight
{
    padding: 5px 3px 5px 3px;
    margin: 0 0 3px 0;
    border-bottom: 1px solid #ccc;
}


/* right side
   ---------- */
#wikiled .welcome
{
    width: 550px;
}

#wikiled .right
{
    float: right;
    width: 170px;
    margin: 0 0 10px 0;
}

/* footer
   ------ */

#wikiled .footer
{
    clear: both;
    text-align: center;
    color: #808080;
    background: #f0f0f0;
    padding: 10px 0 5px 0;
    border-top: 1px solid #eee;
}
#wikiled .footer p
{
    line-height: 2em;
}
#wikiled .footer a
{
    color: #4F4F4F;
    background: #f0f0f0;
    border-bottom: 1px dotted #808080;
    text-decoration: none;
}

table.newsTable
{
    text-align: center;
}
.Copyright
{
    border-bottom: 1px dotted #808080;
    padding: 16px 20px 20px 20px;
}
.Copyright P
{
    text-indent: 3em;
}


/* Rating */
.ratingStar
{
    font-size: 0pt;
    width: 13px;
    height: 12px;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}

.filledRatingStar
{
    background-image: url(FilledStar.png);
}

.emptyRatingStar
{
    background-image: url(EmptyStar.png);
}

.savedRatingStar
{
    background-image: url(SavedStar.png);
}
.box .AspNet-Menu
{
    margin: 0 0 0 0;
    width: 142px;
}
.box .AspNet-Menu li
{
    display: block;
}

.searchSelector
{
    clear: both;
}
.searchPanel
{
    height: 83px;
}
.RadComboBox RadComboBox_Web20 KeyboardInput
{
    height: 83px;
}
.emptySearch
{
    height: 59px;
}
#FBcomments
{
    margin: 20px 0 0 0;
}
.ShareTranslation
{
    margin: 10px 10px 0 10px;
}

.LikeTranslation
{
    margin: 10px 10px 50px 10px;
    height: 30px;
}

.ShareQuestion
{
    margin: 10px 10px 0 30px;
}

.LikeQuestion
{
    margin: 10px 10px 10px 30px;
    height: 30px;
}